yum cpio: md5sum errors

Scott Robbins scottro at nyc.rr.com
Sat Feb 28 03:21:53 UTC 2009


On Sat, Feb 28, 2009 at 04:13:17AM +0100, Kevin Kofler wrote:
> Scott Robbins wrote:
> > Ok, I tried koji and it was the same issue--it wants bash.
> 
> You shouldn't install Koji, you should fetch the rpm package (yes, the RPM
> of RPM itself) to install from the Koji server. Or just wait a day for it
> to hit Rawhide.
> 
>         Kevin Kofler

Sorry Kevin, shorthand on my part.  I meant that I tried to install the
rpm package from koji.

However, if getting the rpm when it hits rawhide still requires bash,
and installs bash first, which won't install because of the md5 error,
how does one work around this?

-- 
Scott Robbins
PGP keyID EB3467D6
( 1B48 077D 66F6 9DB0 FDC2 A409 FA54 EB34 67D6 )
gpg --keyserver pgp.mit.edu --recv-keys EB3467D6

Buffy: Will, wait. I'm really sorry.
 Willow: Buff, I'm storming off. It doesn't really work if you come
 with me.




More information about the test mailing list